/* Source: pages/health-benefit.html | style block 1 */
#shopify-section-healthoverlay-section.inner-page-overlay-section .dt-sc-overlay:before {
      color: var(--DTTertiaryColor);
      color: ;
      background: currentcolor;
      opacity: 0.5;
    }

    #shopify-section-healthoverlay-section.inner-page-overlay-section .dt-sc-heading .dt-sc-main-heading { color: var(--DTColor_Heading); color:; }
    #shopify-section-healthoverlay-section.inner-page-overlay-section .dt-sc-heading .dt-sc-sub-heading { color: var(--DTColor_Heading); color:; }
    #shopify-section-healthoverlay-section.inner-page-overlay-section .dt-sc-heading .dt-sc-heading-description { color: var(--DTColor_Body); color:; }
    #shopify-section-healthoverlay-section.inner-page-overlay-section .dt-sc-heading .dt-sc-btn {
      background: var(--DT_Button_BG_Color);
      background:;
        color: var(--DT_Button_Text_Color); color:; }
    #shopify-section-healthoverlay-section.inner-page-overlay-section .dt-sc-heading .dt-sc-btn:hover {
      background: var(--DT_Button_BG_Hover_Color);
      background:;
        color: var(--DT_Button_Text_Hover_Color); color:; }

    #shopify-section-healthoverlay-section.inner-page-overlay-section .dt-sc-overlay-style,
    #shopify-section-healthoverlay-section.inner-page-overlay-section .dt-sc-overlay-style .dt-sc-overlay-content { min-height: 600px; }

    #shopify-section-healthoverlay-section.inner-page-overlay-section .dt-sc-overlay-style { position: relative; display: flex; flex-wrap: wrap; -webkit-box-orient: vertical;
      -webkit-box-direction: normal; flex-direction: column; min-width: 0; word-wrap: break-word; background-clip: border-box; padding: 0; gap: 0; overflow: hidden;
      align-self: stretch; }

    #shopify-section-healthoverlay-section.inner-page-overlay-section .dt-sc-overlay-style .dt-sc-overlay-media { width: 100%; height: 100%; position: absolute; }

    #shopify-section-healthoverlay-section.inner-page-overlay-section .dt-sc-overlay-style .dt-sc-overlay-media { width: 100%; height: 100%; }

    #shopify-section-healthoverlay-section.inner-page-overlay-section .dt-sc-overlay-style .dt-sc-overlay-content {
      display: flex;
      flex-wrap: wrap;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      flex-direction: column;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      text-align: center;
      z-index: 1;
      height: 100%;
      transform: scale(1.1);
      -webkit-transform: scale(1.1);
      -moz-transform: scale(1.1);
      transition: var(--DTBaseTransition);
        opacity: 0;
    }

    #shopify-section-healthoverlay-section.inner-page-overlay-section .dt-sc-overlay-style:hover .dt-sc-overlay-content { opacity: 1; transform: scale(1);
      -webkit-transform: scale(1); -moz-transform: scale(1); }

    #shopify-section-healthoverlay-section.inner-page-overlay-section .dt-sc-overlay-style .dt-sc-overlay-content:before { content: ""; display: block; width: 100%; height: 100%;
    opacity: 0; transition: var(--DTBaseTransition); position: absolute; z-index: -1; }

    #shopify-section-healthoverlay-section.inner-page-overlay-section .dt-sc-overlay-style:hover .dt-sc-overlay-content:before { opacity: 0.8; }

    #shopify-section-healthoverlay-section.inner-page-overlay-section .dt-sc-overlay-style .dt-sc-overlay-content .dt-sc-overlay-inner { padding: 30px; }

    #shopify-section-healthoverlay-section.inner-page-overlay-section .dt-sc-overlay-style .dt-sc-overlay-content *:not(:last-child) { margin: 0 0 10px 0; }

    #shopify-section-healthoverlay-section.inner-page-overlay-section .dt-sc-overlay-style .dt-sc-overlay-content .dt-sc-main-title {
      padding-bottom: 20px;
      position: relative;
      text-transform: inherit;
      margin-bottom: 20px;
    }

    #shopify-section-healthoverlay-section.inner-page-overlay-section .dt-sc-overlay-style .dt-sc-overlay-content .dt-sc-main-title:after {
      position: absolute;
      height: 2px;
      width: 40px;
      background: var(--DTPrimaryColor);
        content: "";
        left: 0;
        right: 0;
        margin: 0 auto;
        bottom: 0;
        }

    #shopify-section-healthoverlay-section.inner-page-overlay-section .dt-sc-overlay-style img { width: 100%; height: 100%; object-fit: cover; object-position: center;
      transition: var(--DTBaseTransition); }

    #shopify-section-healthoverlay-section.inner-page-overlay-section .dt-sc-overlay-style:hover img { transform: scale(1.1, 1.1); -webkit-transform: scale(1.1, 1.1);
      -moz-transform: scale(1.1, 1.1); -ms-transform: scale(1.1, 1.1); -o-transform: scale(1.1, 1.1); }

    #shopify-section-healthoverlay-section.inner-page-overlay-section .dt-sc-overlay-style .dt-sc-overlay-content:before {
      color: var(--DTTertiaryColor);
      color: ;
      background: currentcolor;
    }
    #shopify-section-healthoverlay-section.inner-page-overlay-section .dt-sc-overlay-style .dt-sc-main-title {
      color: var(--DTColor_Heading); color:;
    }
    #shopify-section-healthoverlay-section.inner-page-overlay-section .dt-sc-overlay-style .dt-sc-sub-title  {
      color: var(--DTColor_Heading); color:;
    }
    #shopify-section-healthoverlay-section.inner-page-overlay-section .dt-sc-overlay-style .dt-sc-description  {
      color: var(--DTColor_Body); color:;
    }

    @media (max-width: 1540px) {

    #shopify-section-healthoverlay-section.inner-page-overlay-section .dt-sc-overlay-style,
    #shopify-section-healthoverlay-section.inner-page-overlay-section .dt-sc-overlay-style .dt-sc-overlay-content { min-height: 500px; }

    }

    @media (max-width: 767px) {

    #shopify-section-healthoverlay-section.inner-page-overlay-section .dt-sc-overlay-style,
    #shopify-section-healthoverlay-section.inner-page-overlay-section .dt-sc-overlay-style .dt-sc-overlay-content { min-height: 400px; }

    }

/* Source: pages/health-benefit.html | inline style 1 */
.hb-1 {
  margin-top:0px;
  margin-bottom:0px;
  padding-top:0px;
  padding-bottom:0px;
}
